Subject: Re: SIPVA REPAIR ESTIMATE ON GGE 100 XZ.
From: Raphael Peter <[email-masked]>
To: Robert Iyade <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Emmanuel Nwachukwu <[email-masked]>, Dele Okesanya <[email-masked]>, Okoroafor Igwe <[email-masked]>, Kanu Chukwudi <[email-masked]>
Date: Wed, 27 Aug 2025 13:40:36 +0000

Approved.

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Robert Iyade <[email-masked]>
Sent: Wednesday, August 27, 2025 9:26 AM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Dele Okesanya <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: SIPVA REPAIR ESTIMATE ON GGE 100 XZ.

Dear Ralp,

Kindly acknowledge this approval carried forward for an additional 50,000 for paint spraying below.

50,000.00 approved as additional for spraying

GGE 100 XZ

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Set of rear light

2

    140,000

110,000

C-caution

-

       20,000

  Cancelled(not maintenance item)

Panel beating material

-

      60,000

40,000

Complete body painting

-

      415,000

180,000

Workmanship

-

        40,000

30,000

Total

-

      635,000

360,000

Robert Iyade

Fleet Maintenance Officer

C & I Leasing Plc | 2 C&I Leasing Drive, Off Bisola Durosinmi Etti Drive, Lekki Phase 1, Lagos

08172007135, 08038906668 | [email-masked]<mailto:[email-masked]> |www.c-ileasing.com

________________________________
From: Dele Okesanya <[email-masked]>
Sent: Wednesday, August 27, 2025 8:15 AM
To: Robert Iyade <[email-masked]>; Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: RE: SIPVA REPAIR ESTIMATE ON GGE 100 XZ.

Dear @Robert Iyade<mailto:[email-masked]>,

Kindly do a reminder to whom it may concerned , I need to inform you that the vehicle left untouched in the workshop because of approval.

And the school resumption is just two weeks, delay is dangerous please.

Kind regard,

Dele Okesanya

Fleet  Officer

C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007173| [email-masked] |<mailto:[email-masked]%20%7C>www.c-ileasing.com<http://www.cileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Robert Iyade <[email-masked]>
Sent: Thursday, August 21, 2025 3:32 PM
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Dele Okesanya <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: SIPVA REPAIR ESTIMATE ON GGE 100 XZ.

Dear Bash,

Kindly acknowledge the additional 50,000 for paint spraying below.

50,000.00 approved as additional for spraying

GGE 100 XZ

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Set of rear light

2

    140,000

110,000

C-caution

-

       20,000

  Cancelled(not maintenance item)

Panel beating material

-

      60,000

40,000

Complete body painting

-

      415,000

180,000

Workmanship

-

        40,000

30,000

Total

-

      635,000

360,000

Robert Iyade

Fleet Maintenance Officer

C & I Leasing Plc | 2 C&I Leasing Drive, Off Bisola Durosinmi Etti Drive, Lekki Phase 1, Lagos

08172007135, 08038906668 | [email-masked]<mailto:[email-masked]> |www.c-ileasing.com

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 21, 2025 1:47 PM
To: Robert Iyade <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: RE: AUDIT REVIEWED APPROVAL

50,000.00 approved as additional for spraying

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Robert Iyade <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 21 August 2025 13:29
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: AUDIT REVIEWED APPROVAL

Dear Kanu,

Please kindly find the below comment from Sipva international auto workshop declining

Audit offer  and advise further sir.

Dear Robert,

We are delighted to have a prompt approval on this vehicle.
However, the approval amount for the Complete body painting is very low.
Our best price to paint the entire body is N280,000. Kindly review and let us move on.

Thank you.

GGE 100 XZ

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Set of rear light

2

    140,000

110,000

C-caution

-

       20,000

  Cancelled(not maintenance item)

Panel beating material

-

      60,000

40,000

Complete body painting

-

      415,000

180,000

Workmanship

-

        40,000

30,000

Total

-

      635,000

360,000

Robert Iyade

Fleet Maintenance Officer

C & I Leasing Plc | 2 C&I Leasing Drive, Off Bisola Durosinmi Etti Drive, Lekki Phase 1, Lagos

08172007135, 08038906668 | [email-masked]<mailto:[email-masked]> |www.c-ileasing.com

 Dear Robert,

We are delighted to have a prompt approval on this vehicle.
However, the approval amount for the Complete body painting is very low.
Our best price to paint the entire body is N280,000. Kindly review and let us move on.

Thank you.

________________________________

From: Sipva International <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 21, 2025 1:05 PM
To: Robert Iyade <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: AUDIT REVIEWED APPROVAL

Dear Robert,

We are delighted to have a prompt approval on this vehicle.
However, the approval amount for the Complete body painting is very low.
Our best price to paint the entire body is N280,000. Kindly review and let us move on.

Thank you.

Ayeni 10/10 Close

Back of Sheraton Hotel

Opebi Link Road

By West Town Hotel

Ikeja Lagos

On Thursday, August 21, 2025 at 10:49:05 AM GMT+1, Robert Iyade <[email-masked]<mailto:[email-masked]>> wrote:

Dear Admin,

Kindly see audit reviewed estimated approval for your use

Thank you.

100 XZGGE

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Set of rear light

2

    140,000

110,000

C-caution

-

       20,000

  Cancelled(not maintenance item)

Panel beating material

-

      60,000

40,000

Complete body painting

-

      415,000

180,000

Workmanship

-

        40,000

30,000

Total

-

      635,000

360,000

Robert Iyade

Fleet Maintenance Officer

C & I Leasing Plc | 2 C&I Leasing Drive, Off Bisola Durosinmi Etti Drive, Lekki Phase 1, Lagos

08172007135, 08038906668 | [email-masked]<mailto:[email-masked]> |www.c-ileasing.com<https://us-east-2.protection.sophos.com?d=c-ileasing.com&u=d3d3LmMtaWxlYXNpbmcuY29t&p=m&i=NjU3MDMyNTY2ODViMDAzNjhjN2ZkNjA3&t=UVpTZldqQnFOaUxtT3dxVC9kWVU1NjRtam5qQ2dpVDJVQmUrNXlxd2ZnTT0=&h=80a127732be54e9880392e7860d1fe35&s=AVNPUEhUT0NFTkNSWVBUSVaPhypuKvwZg58vvoJXpMF8gyvssPmcWZKlKnrDPX6Mhg>